Skip to content
This repository
Browse code

Explicit callers to JRuby module should explicitly require 'jruby'

  • Loading branch information...
commit cc5771951072322e9a7e877d6d44d70224b50d6d 1 parent 790cb14
Thomas E Enebo enebo authored

Showing 2 changed files with 2 additions and 2 deletions. Show diff stats Hide diff stats

  1. +1 1  spec/jruby.1.8.mspec
  2. +1 1  spec/jruby.1.9.mspec
2  spec/jruby.1.8.mspec
@@ -3,7 +3,7 @@
3 3 # detect windows platform:
4 4 require 'rbconfig'
5 5 require 'java'
6   -require 'jruby/util'
  6 +require 'jruby'
7 7
8 8 IKVM = java.lang.System.get_property('java.vm.name') =~ /IKVM\.NET/
9 9 WINDOWS = RbConfig::CONFIG['host_os'] =~ /mswin/
2  spec/jruby.1.9.mspec
@@ -3,7 +3,7 @@
3 3 # detect windows platform:
4 4 require 'rbconfig'
5 5 require 'java'
6   -require 'jruby/util'
  6 +require 'jruby'
7 7
8 8 IKVM = java.lang.System.get_property('java.vm.name') =~ /IKVM\.NET/
9 9 WINDOWS = RbConfig::CONFIG['host_os'] =~ /mswin/

0 comments on commit cc57719

Please sign in to comment.
Something went wrong with that request. Please try again.